A downloadable game for Windows, macOS, and Linux

Test your wits as you struggle to survive on an uninhabited desert island!


Created during Southampton Game Jam 2015:

http://globalgamejam.org/2015/games/weve-lost-game

More information

Published71 days ago
StatusReleased
PlatformsWindows, macOS, Linux
Release date2 years ago
Rating
(1)
Authormatt
GenrePuzzle
Tags2D, Pixel Art, Survival
Average sessionAbout a half-hour
LanguagesEnglish
InputsKeyboard, Mouse
AccessibilitySubtitles

Install instructions

Download the zip, extract, then run LostGame.bat on Windows, or LostGame.sh on OSX or Linux.

Download

Download
deserted.zip (23 MB)

Comments

Log in with your itch.io account to leave a comment.

Game won't start:

$ java -jar LostGame.jar
Exception in thread "main" java.lang.UnsupportedClassVersionError: LostGame : Unsupported major.minor version 51.0
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)
at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)
at java.net.URLClassLoader.defineClass(URLClassLoader.java:283)
at java.net.URLClassLoader.access$000(URLClassLoader.java:58)
at java.net.URLClassLoader$1.run(URLClassLoader.java:197)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findClass(URLClassLoader.java:190)
at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:301)
at java.lang.ClassLoader.loadClass(ClassLoader.java:247)

$ java -version
java version "1.6.0_65"
Java(TM) SE Runtime Environment (build 1.6.0_65-b14-468-11M4833)
Java HotSpot(TM) 64-Bit Server VM (build 20.65-b04-468, mixed mode)

I'm on Mac 10.11.5

Can you try upgrading to Java 1.8? You are currently using Java 1.6 which is rather outdated. I suggest uninstalling all versions of Java you have installed, and using the following link: https://java.com/en/download/

Oh thanks. I forgot to update the jdk. I only kept the jre up to date. I should have seen it.